<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Hide Price Hyva Compatibility
 */

namespace Amasty\HidePriceHyva\Block;

use Magento\Framework\View\Element\Template;

/**
 * @method self setProductId(int $productId)
 * @method int getProductId()
 * @method self setProductName(string $productName)
 * @method string getProductName()
 */
class PopupDispatcher extends Template
{
    /**
     * @var string
     */
    protected $_template = 'Amasty_HidePriceHyva::product/popup/dispatcher.phtml';
}
