<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Hide Price Hyva Compatibility
 */

namespace Amasty\HidePriceHyva\Api;

use Magento\Catalog\Api\Data\ProductInterface;

interface BlockRenderInterface
{
    public function isApplicable(string $blockName): bool;
    public function render(): string;
    public function setHtml(string $html): void;
    public function setProduct(ProductInterface $product): void;
}
